WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Slug or PostID

This plugin uses Slug or PostID for PostName. It is done automatically.

Arbitrary section

If you would like to post from other application for example "windows live writer", you must use to WordPress 3.3 or higher. If you want to use PostId forcibly, please enter "postid" to slug.

Requires: 3.1 or higher
Compatible up to: 3.4.2
Last Updated: 2013-2-6
Downloads: 782

Ratings

3 stars
3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0